<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.execution">
<module_version install_time="1236022881989" last="true" origin="installer" specification_version="1.8.22">
<file crc="1594665499" name="config/ModuleAutoDeps/org-openide-execution.xml"/>
<file crc="487920667" name="config/Modules/org-openide-execution.xml"/>
<file crc="3100155585" name="modules/org-openide-execution.jar"/>
</module_version>
</module>
